"%@ logical, %@ physical" = "%@ logisk, %@ fysisk";
"%d attributes" = "%d attributter";
"'%@', Offset: %d, Size: %d" = "'%@', Forskyvning: %d, Størrelse: %d";
"Access Date:" = "Sist åpnet:";
"Alias File Creator:" = "Alias-filoppretter:";
"Alias File Type:" = "Alias-filtype:";
"Alias Filesystem ID:" = "Alias-filsystem-ID:";
"Alias Node ID:" = "Alias Node-ID:";
"Alias Path:" = "Alias-sti:";
"Alias Signature:" = "Alias-signatur:";
"Alias Target Creation Date:" = "Alias-target-opprettelsesdato:";
"Alias Target Name:" = "Alias-target-navn:";
"Alias Volume Creation Date:" = "Alias-volum-opprettelsesdato:";
"Alias Volume Name:" = "Alias-volumnavn:";
"Alias Volume has Persistent File IDs:" = "Alias-volum har vedvarende objekt-ID-er:";
"Alias Volume is Automounted:" = "Alias-volum er automontert:";
"Alias Volume is Boot:" = "Alias-volum er boot:";
"Alias Volume is Directory:" = "Alias-volum er katalog:";
"Alias Volume is Ejectable:" = "Alias-volum kan mates ut:";
"Application:" = "Program:";
"Arguments:" = "Argumenter:";
"Attribute Modification Date:" = "Attributt endret:";
"Backup Date:" = "Sikkerhetskopieringsdato:";
"Base Priority:" = "Base-prioritet:";
"Block Size:" = "Blokkstørrelse:";
"Blocks Allocated for File:" = "Filens blokktildeling:";
"Checked Date:" = "Kontrollert dato:";
"Children:" = "Barn:";
"Command:" = "Kommando:";
"Count" = "Antall";
"Creation Date:" = "Opprettet:";
"Creator:" = "Oppretterkode:";
"Data Clump Size:" = "Dataklumpstr.:";
"Data Fork Size:" = "Datadelstørrelse:";
"Device Type:" = "Enhetstype:";
"Directory Listing for: " = "Innhold i katalogen: ";
"Directory Valence:" = "Katalogvalens:";
"Directory:" = "Katalog:";
"Disk ID:" = "Disk-ID:";
"Display Name:" = "Visningsnavn:";
"Drive Name:" = "Disknavn:";
"Drive Number ID:" = "Disknummer-ID:";
"Driver RefNum:" = "Driver-refnr.:";
"Ejectable:" = "Kan mates ut:";
"Environment:" = "Miljø:";
"Extended Attributes:" = "Utvidede attributer:";
"Extended Finder Flags:" = "Utvidet Finder-flagg:";
"Extension Hidden:" = "Skjult filendelse:";
"File Count:" = "Antall filer:";
"File Generation Number:" = "Filgenereringsnr:";
"File System:" = "Filsystem:";
"Files" = "Filer";
"Filesystem ID:" = "Filsystem-ID:";
"Find Result for: " = "Finn resultat for: ";
"Finder Flags:" = "Finder-flagg:";
"Finder Put Away Folder ID:" = "Finder Put Away mappe-ID:";
"Finder Scroll Position:" = "Finder-rulleposisjon:";
"Finder location:" = "Finder-plassering:";
"Flags:" = "Flagg:";
"Folder Count:" = "Antall mapper:";
"Folder Window Bounds:" = "Mappevindusgrenser:";
"ForkReport.txt" = "GrenRapport.txt";
"Free Blocks:" = "Ledige blokker:";
"Free Space:" = "Ledig plass:";
"Group:" = "Gruppe:";
"Has Custom Icon:" = "Har egenvalgt ikon:";
"In Directories: " = "I katalogene: ";
"Inode's Device:" = "Inodes enhet:";
"Inode's Number:" = "Inodes nummer:";
"Invisible:" = "Usynlig:";
"Kind:" = "Type:";
"Locked:" = "Låst:";
"Mac Alias:" = "Mac-alias:";
"Modification Date:" = "Endret:";
"Mount Point:" = "Aktiveringspunkt:";
"NO" = "NEI";
"Name" = "Navn";
"Name:" = "Navn:";
"Next Allocation:" = "Neste tildeling:";
"Next Catalog ID:" = "Neste katalog-ID:";
"Node Flags:" = "Nodeflagg:";
"Node ID:" = "Node-ID:";
"Number of Hard Links:" = "Antall harde koblinger:";
"Number of Types: %d" = "Antall typer: %d";
"Optimal I/O Blocksize:" = "Optimal I/O-blokkstørrelse:";
"Owner:" = "Eier:";
"Package:" = "Pakke:";
"Parent Directory ID:" = "ID for overliggende katalog:";
"Parent:" = "Overordnede:";
"Pasteboard Name: \"%@\"" = "Pasteboard-navn: \"%@\"";
"Path" = "Filsti";
"Path:" = "Filsti:";
"Percent CPU:" = "Prosent CPU:";
"Percent Memory:" = "Prosent minne:";
"Permissions Mode:" = "Rettighetsmodus:";
"Permissions:" = "Rettigheter:";
"Priority:" = "Prioritet:";
"Process Group:" = "Prosessgruppe:";
"Process Report: %d processes" = "Prosessrapport: %d prosesser";
"Process:" = "Prosess:";
"Read Only:" = "Skrivebeskyttet:";
"Real User:" = "Ekte bruker:";
"Regions" = "Regioner";
"Resident Memory:" = "Bosatt minne:";
"Resource Fork Size:" = "Ressursdel-størrelse:";
"Resource Map:" = "Ressurs-kart:";
"Rsrc Clump Size:" = "Rsrc-klumpstørrelse:";
"Sharing Flags:" = "Delingsflagg:";
"Siblings:" = "Søsken:";
"Signature ID:" = "Signatur-ID:";
"Size:" = "Størrelse:";
"Spotlight Metadata:" = "Spotlight-metadata:";
"Symbolic Link:" = "Symbolsk kobling:";
"System CPU:" = "System-CPU:";
"Table" = "Tabell";
"Tables" = "Bord";
"Task:" = "Handling:";
"Thread Count:" = "Tråder:";
"Total Blocks:" = "Blokker totalt:";
"Type:" = "Filtype:";
"Types: %d" = "Typer: %d";
"User Access:" = "Brukertilgang:";
"User CPU:" = "Bruker-CPU:";
"User Defined Flags:" = "Brukerdefinerte flagg:";
"User Privileges:" = "Brukerrettigheter:";
"User:" = "Bruker:";
"Virtual Memory:" = "Virtuelt minne:";
"Volume Reference Number:" = "Volumreferansenummer:";
"Volume Refnum:" = "Volum-refnum.:";
"Volume:" = "Volum:";
"YES" = "JA";
"top %d, left %d, bottom %d, right %d" = "oppe %d, venstre %d, nede %d, høyre %d";

/* ==== UNLOCALIZED ==== */

"Alias Parent Directory ID:" = "Alias Parent Directory ID:";
"Region" = "Region";
"Total CPU:" = "Total CPU:";
"URL:" = "URL:";
